.back-orange-esp-bar {
    background-color: rgba(255, 131, 0, 0.6);
}

.progress-orange-esp-bar {
    background-color: rgba(255, 131, 0, 1);
}

.black-font-bold-esp {
    font-weight: 700;
    font-size: 16px;
    color: #202020;
}

.black-font-table {
    font-weight: 500;
    font-size: 18px;
    color: #202020;
}

.black-font-semibold {
    font-weight: 600;
    font-size: 14px;
    color: #202020;
}

.black-font-semibold-title {
    font-weight: 600;
    font-size: 20px;
    color: #202020;
}

.yellow-price {
    font-weight: 700;
    font-size: 24px;
    color: #FF8300;
}

.yellow-pref {
    font-weight: 700;
    font-size: 14px;
    color: #FF8300;
}

.font-light-gray {
    font-weight: 400;
    font-size: 14px;
    color: #CFCFCF;
}

.btn-circle {
    border-radius: 50%;
    border: 1px solid #656565;
    font-size: 20px;
    padding: 1px;
    text-align: center;
    width: 35px;
    height: 35px;
    background-color: white;
}

.counter-box {
    border: 1px solid #CFCFCF;
    display: inline-block;
    width: 50px;
    text-align: center;
    border-radius: 12px;
}

.black-price {
    font-weight: 600;
    font-size: 18px;
    color: #202020;
}

.green-font-prod {
    font-weight: 500;
    font-size: 16px;
    color: #00B731;
}

.black-font-time {
    font-weight: 500;
    font-size: 14px;
    color: #202020;
}

.yellow-font-prod {
    font-weight: 500;
    font-size: 16px;
    color: #FFAA00;
}

.btn-add-to-cart {
    margin: 0 auto;
    width: 90%;
    display: block;
    height: 45px;
    border-radius: 22px;
    background-color: #FF8300;
    color: white;
    font-family: Barlow;
    font-size: 16px;
    background-image: linear-gradient(to right, #FFAA00, #FF8300);
    border: none;
}

.gray-font {
    font-weight: 400;
    font-size: 16px;
    color: #656565 !important;
}

.black-font-big {
    font-weight: 600;
    font-size: 30px;
    color: #202020;
}

.gray-btn {
    height: 36px;
    color: #656565;
    font-weight: 500;
    font-size: 16px;
    padding: 5px;
    border: 1px solid #656565;
    border-radius: 20px;
}

.yellow-btn {
    height: 36px;
    color: #FF8300;
    font-weight: 500;
    font-size: 16px;
    padding: 5px;
    border: 1px solid #FF8300;
    border-radius: 20px;
}

.color-back-purple {
    background-color: #490E67 !important;
}

.color-back-login {
    background-color: #F3FAFF !important;
}

.font-wellcome {
    font-weight: 700;
    font-size: 30px;
    color: #FF8300;
}

.font-purple-login {
    font-weight: 400;
    font-size: 16px;
    color: #490E67;
}

.loginsize {
    width: 530px;
    height: 500px;
}

.color-back-white {
    background-color: #FFFFFF;
}

.round-border-form {
    border-radius: 6px;
}

.btn-login {
    background-image: linear-gradient(to right, #0044B9, #490E67);
    height: 45px;
    color: white;
    border-radius: 22px;
    font-size: 16px;
    font-weight: 500;
}

.containerLog {
    display: block;
    position: relative;
    padding-left: 25px;
    margin-bottom: 12px;
    padding-top: 0px;
    margin-top: 0px;
    cursor: pointer;
    font-size: 16px;
    font-weight: 500;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.containerLog input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmarkLog {
    position: absolute;
    top: 4px;
    left: 0;
    height: 15px;
    width: 15px;
    background-color: #CFCFCF;
    border: none;
    border-radius: 0px;
}

/* On mouse-over, add a grey background color */
.containerLog:hover input~.checkmarkLog {
    background-color: #ccc;
}

/* When the checkbox is checked, add a orange background */
.containerLog input:checked~.checkmarkLog {
    background-color: #0044B9;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmarkLog:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.containerLog input:checked~.checkmarkLog:after {
    display: block;
}

/* Style the checkmark/indicator */
.containerLog .checkmarkLog:after {
    left: 5px;
    top: 3px;
    width: 4px;
    height: 8px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.btn-recover-psw {
    border: none;
    color: #490E67;
    background-color: white;
    text-decoration: underline;
}

.font-support {
    font-weight: 400;
    font-size: 14px;
    text-decoration: underline;
}

.placeholder-prod {
    border: 3px dashed #AEAEAE;
    border-radius: 6px;
    width: 460px;
    height: 250px;
}

.font-title-placeholder {
    font-weight: 600;
    font-size: 16px;
    color: #656565;
}

.font-subtitle-placeholder {
    font-weight: 400;
    font-size: 14px;
    color: #AEAEAE;
    padding-left: 20px;
    padding-right: 20px;
}

.black-title {
    font-weight: 600;
    font-size: 20px;
    color: #202020;
}

.cnt-purple {
    font-weight: 600;
    font-size: 40px;
    color: #0044B9;
}

.gray-text {
    font-weight: 400;
    font-size: 14px;
    color: #656565;
}

.color-font-orange {
    font-weight: 600;
    font-size: 12px;
    color: #FF8300;
}

.title-table-gray {
    font-weight: 400;
    font-size: 14px;
    color: #99ADC7;
}

.black-font-table {
    font-weight: 500;
    font-size: 18px;
    color: #202020;
}

.color-font-dark-gray {
    font-weight: 400;
    font-size: 14px;
    color: #656565;
}

.btn-delete-filters {
    font-weight: 500;
    font-size: 14px;
    color: #AEAEAE;
    background-color: white;
    border: 1px solid #AEAEAE;
    border-radius: 20px;
}

.black-font-info-tecniche {
    font-weight: 500;
    font-size: 14px;
    color: #202020;
}

.prezzo-barrato {
    font-weight: 500;
    font-size: 14px;
    text-decoration: line-through;
    color: #AEAEAE;
}

.btn-detail {
    font-weight: 500;
    font-size: 16px;
    color: #AEAEAE;
    background-color: white;
    border: 1px solid #AEAEAE;
    border-radius: 20px;
}

.color-font-purple {
    font-weight: 500;
    font-size: 16px;
    color: #0044B9;
}

.color-gray-support {
    font-weight: 500;
    font-size: 16px;
    color: #656565;
}

.color-black-support {
    font-weight: 600;
    font-size: 16px;
    color: #202020;
}

.color-status-dark-gray {
    font-weight: 400;
    font-size: 14px;
    color: #656565;
}

.color-font-black {
    font-weight: 500;
    font-size: 18px;
    color: #202020;
}

.first-col-table {
    font-weight: 500;
    font-size: 18px;
    color: #202020;
}

.color-font-price {
    font-weight: 600;
    font-size: 14px;
    color: #202020;
}

.color-status-dark-gray {
    font-weight: 600;
    font-size: 14px;
    color: #656565;
}

.color-status-purple {
    font-weight: 600;
    font-size: 14px;
    color: #0044B9;
}

.color-status-yellow {
    font-weight: 600;
    font-size: 14px;
    color: #FF8300;
}

.color-status-light-gray {
    font-weight: 600;
    font-size: 14px;
    color: #CFCFCF;
}

.font-produttore {
    font-weight: 500;
    font-size: 16px;
    color: #202020;
}

.font-codice {
    font-weight: 400;
    font-size: 14px;
    color: #656565;
}

.subtitle-font-prod {
    font-weight: 400;
    font-size: 14px;
    color: #202020;
}

.font-promo-table {
    font-weight: 400;
    font-size: 14px;
    color: #656565;
}

.color-font-grey-promo {
    font-weight: 400;
    font-size: 14px;
    color: #656565;
}

.font-promo {
    font-weight: 500;
    font-size: 16px;
    color: #656565;
}

.font-filter {
    font-weight: 500;
    font-size: 14px;
    color: #202020;
}

.font-filter-link {
    font-weight: 500;
    font-size: 14px;
    color: #202020;
    text-decoration: underline;
}

.font-reso {
    font-weight: 600;
    font-size: 16px;
    color: #202020;
}

.font-reso-purple {
    font-weight: 600;
    font-size: 20px;
    color: #0044B9;
}

.color-btn-purple-resi {
    font-weight: 500;
    font-size: 16px;
    color: white;
    background-color: #0044B9;
    height: 40px;
    border-radius: 20px;
}

.font-reso-table {
    font-weight: 400;
    font-size: 14px;
    color: #656565;
}

.color-font-yellow {
    font-weight: 600;
    font-size: 20px;
    color: #FF8300;
}

.btn-download-pdf {
    font-weight: 500;
    font-size: 14px;
    color: #0044B9;
    background-color: white;
    border-radius: 14px;
    height: 30px;
    border: 2px solid #0044B9;
    padding-left: 10px;
    padding-right: 10px;
}

.btn-send-email-reso {
    font-weight: 400;
    font-size: 14px;
    color: white;
    background-color: #0044B9;
    border-radius: 14px;
    height: 30px;
    border: none;
    padding-left: 10px;
    padding-right: 10px;
}

.btn-concludi-reso {
    font-weight: 500;
    font-size: 16px;
    color: white;
    background-color: #AEAEAE;
    border-radius: 18px;
    height: 40px;
    border: none;
    padding-left: 10px;
    padding-right: 10px;
}

hr {
    border-top-color: #CFCFCF;
}

.font-reso-note {
    font-weight: 400;
    font-size: 14px;
    color: #202020;
}

.btn-download-doc {
    font-weight: 500;
    font-size: 16px;
    color: #656565;
    background-color: white;
    border-radius: 18px;
    height: 40px;
    border: 1px solid #656565;
}

.color-annulla {
    color: #AEAEAE;
    background-color: white;
    border: 1px solid #AEAEAE;
    border-radius: 18px;
}

.color-purple {
    color: white;
    background-color: #0044B9;
    border: none;
    border-radius: 18px;
}

.doc-link {
    padding: 5px;
}

.font-footer-menu {
    font-weight: 400;
    font-size: 11px;
    color: #CFCFCF;
}

.font-link-footer-menu {
    font-weight: 400;
    font-size: 11px;
    color: #CFCFCF;
    text-decoration: underline;
}

.helpM:hover {
    color: white !important;
}

.percentuale-verde {
    font-weight: 600;
    color: #00B731;
    font-size: 12px;
}

.percentuale-gialla {
    font-weight: 600;
    color: #FFAA00;
    font-size: 12px;
}

.red-border {
    border: 2px solid red !important;
    border-radius: 4px;
}

.black-info {
    font-weight: 500;
    color: black;
    font-size: 14px;
}

@media (min-width: 300px) {
    .banner-dashboard {
        height: 220px;
    }
}

@media (min-width: 500px) {
    .banner-dashboard {
        height: 320px;
    }
}

@media (min-width: 768px) {
    .banner-dashboard {
        height: 190px;
    }
}

@media (min-width: 992px) {
    .banner-dashboard {
        height: 200px;
    }
}

@media (min-width: 1100px) {
    .banner-dashboard {
        height: 220px;
    }
}

@media (min-width: 1300px) {
    .banner-dashboard {
        height: 240px;
    }
}


@media (min-width: 1600px) {
    .banner-dashboard {
        height: 280px;
    }
}

@media (min-width: 300px) {
    .placeholder-resi {
        width: 200px;
        padding-bottom: 40px;
    }
}

@media (min-width: 992px) {
    .placeholder-resi {
        width: 400px;
        padding-bottom: 40px;
    }
}

.login-title-forward {
    font-family: 'Roboto' !important;
    font-size: 22px;
    font-weight: bold;
    color: #10295A;
}

.text-forward {
    font-family: Roboto !important;
    font-size: 16px;
    font-weight: normal;
    color: #5B7295;
    text-align: justify;
}

.btn-login-forward {
    background-color: #0044B9;
    height: 45px;
    color: white;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 400;
    font-family: Roboto !important;
}

.forgot-psw-forward {
    border: none;
    color: #5B7295;
    background-color: white;
    text-decoration: underline;
}

.forward-consulting {
    font-family: Roboto !important;
    font-size: 11px;
    font-weight: bold;
    color: #99ADC7;
}

.btn-forward {
    color: #5B7295;
    border: 1px solid #5B7295;
    padding: 5px 20px 5px 20px;
    border-radius: 4px;
}

.color-dark-blue {
    color: #10295A;
}

.color-grey-forward {
    color: #5B7295 !important;
}

.box-drop {
    border-radius: 8px;
    box-shadow: 0 0 4px #333;
}

@media (min-height: 200px) {
    .sfondo-login {
        background-size: 100px 500px;
    }
}

@media (min-height: 500px) {
    .sfondo-login {
        background-size: 120px 768px;
    }
}

@media (min-height: 768px) {
    .sfondo-login {
        background-size: 150px 1000px;
    }
}

@media (min-height: 1000px) {
    .sfondo-login {
        background-size: 200px 1400px;
    }
}

@media (min-height: 1400px) {
    .sfondo-login {
        background-size: 250px 1800px;
    }
}

.forward-section-title {
    color: #0044B9;
    font-family: Roboto !important;
    font-weight: 300;
    font-size: 30px;
}

.forward-text {
    color: #5B7295;
    font-family: Roboto !important;
    font-weight: 300;
    font-size: 16px;
}

.forward-subtitle {
    color: #5B7295;
    font-family: Roboto !important;
    font-weight: 300;
    font-size: 14px;
}

.forward-alert {
    width: 300px;
    height: auto;
    color: white;
    background-color: #ED5666;
    opacity: 0.8;
}

.dashboard-box {

    border-radius: 4px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.19);
    background-color: white;

}

.count-forward {
    color: #0044B9;
    font-family: Roboto !important;
    font-size: 30px;
    font-weight: 400;
}

.contatori-dashboard-font {
    font-family: Roboto !important;
    font-size: 18px;
    font-weight: 400;
    color: #10295A;
}

.black-font-forward {
    font-family: Roboto !important;
    font-size: 20px;
    font-weight: 500;
    color: #28325A;
}

.info-text-forward {
    font-family: Roboto !important;
    font-size: 16px;
    font-weight: 300;
    color: #0c1d41;
}

.info-font-forward {
    font-family: Roboto !important;
    font-size: 16px;
    font-weight: 400;
    color: #0044B9;
}

.info-title-forward {
    font-family: Roboto !important;
    font-size: 18px;
    font-weight: 400;
    color: #2661c7;
}

.blu-title-forward {
    font-family: Roboto !important;
    font-size: 20px;
    font-weight: 400;
    color: #0044B9;
}

.border-info-support {
    border-top: 1px solid #CCD9E6;
}

.font-forward-support {
    font-family: Roboto !important;
    font-size: 13px;
    font-weight: 300;
    color: #5B7295;
}

.font-info-forward-support {
    font-family: Roboto !important;
    font-size: 13px;
    font-weight: 400;
    color: #10295A;
}

.font-main-info-support {
    font-family: Roboto !important;
    font-size: 13px;
    font-weight: 400;
    color: #1BB394;
}

.font-main-blu-info-support {
    font-family: Roboto !important;
    font-size: 13px;
    font-weight: 400;
    color: #0044B9;
}

.new-button-forward {
    background-color: #0044B9;
    border: 1px solid #0044B9;
    color: white;
    font-family: Roboto !important;
    font-size: 14px;
    font-weight: 300;
    border-radius: 4px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 4px;
    height: 34px;
}

.new-button-forward:hover {
    color: white;
}

.select-forward {
    background-color: white;
    height: 34px;
    width: 15%;
    /*150px;*/
    border: 1px solid #99ADC7
}

.font-black-table-forward {
    font-family: Roboto !important;
    font-size: 16px;
    font-weight: 600;
    color: #10295A;
}

.dark-gray-table-forward {
    font-family: Roboto !important;
    font-size: 14px;
    font-weight: 400;
    color: #5B7295;
}

.font-gray-table-forward {
    font-family: Roboto !important;
    font-size: 14px;
    font-weight: 300;
    color: #5B7295;
}

.font-link-table-forward {
    font-family: Roboto !important;
    font-size: 14px;
    font-weight: 300;
    color: #0044B9;
    text-decoration: underline;
}

.second-font-table-forward {
    font-family: Roboto !important;
    font-size: 14px;
    font-weight: 300;
    color: #99ADC7;
}

.font-medium-table-forward {
    font-family: Roboto !important;
    font-size: 16px;
    font-weight: 400;
    color: #5B7295;
}

.btn-detail-forward {
    background-color: #CCD9E6;
    color: #5B7295;
    padding: 5px 10px 5px 10px;
    font-family: Roboto !important;
    font-size: 14px;
    font-weight: 300;
    border-radius: 4px;
}

.font-subtitle-modal-forward {
    font-family: Roboto !important;
    color: #10295A;
    font-size: 16px;
    font-weight: 300;
}

.font-titoli-new-codifica {
    font-family: Roboto !important;
    color: #99ADC7;
    font-size: 14px;
    font-weight: 400;
}

.form-modal-forward {
    border-radius: 4px;
    height: 34px;
    border: 1px solid #CCD9E6;
    padding-left: 10px
}

.btn-annulla-forward {
    background-color: #99ADC7;
    color: white;
    height: 34px;
    font-family: Roboto !important;
    font-size: 14px;
    font-weight: 300;
    padding-right: 10px;
    padding-left: 10px;
    border-radius: 4px;
    border: 1px solid #99ADC7;
}

.btn-salva-forward {
    background-color: #1BB394;
    color: white;
    height: 34px;
    font-family: Roboto !important;
    font-size: 14px;
    font-weight: 300;
    padding-right: 10px;
    padding-left: 10px;
    border-radius: 4px;
    border: 1px solid #1BB394;
}

.btn-elimina-forward {
    background-color: white;
    color: #5B7295;
    font-family: Roboto !important;
    font-size: 14px;
    font-weight: 300;
    padding-right: 10px;
    padding-left: 10px;
    border-radius: 4px;
    border: 1px solid #5B7295;
    height: 34px;
}

.btn-delete-forward {
    background-color: #ED5666;
    color: white;
    height: 34px;
    font-family: Roboto !important;
    font-size: 14px;
    font-weight: 300;
    padding-right: 10px;
    padding-left: 10px;
    border-radius: 4px;
    border: 1px solid #ED5666;
}

.badge-forward {
    color: white;
    background-color: #074BB2;
    font-family: Roboto !important;
    font-size: 10px;
    font-weight: 600;
    padding: 4px 8px 4px 8px;
    border-radius: 10px;
    height: 20px;
}

.font-filter-forward {
    font-family: Roboto !important;
    font-size: 13px;
    font-weight: 300;
    color: #A3B1C8;
}

.center-table-text {
    text-align: center;
}

.badge-red-forward {
    color: white;
    background-color: #ED5666;
    font-family: Roboto !important;
    font-size: 10px;
    font-weight: 600;
    padding: 4px 8px 4px 8px;
    border-radius: 10px;
    height: 20px;
}

.badge-grey-forward {
    color: white;
    background-color: #9cadc5;
    font-family: Roboto !important;
    font-size: 10px;
    font-weight: 600;
    padding: 4px 8px 4px 8px;
    border-radius: 10px;
    height: 20px;
}

.close-button-forward {
    background-color: white;
    color: #99ADC7;
    border: 1px solid #99ADC7;
    font-family: Roboto !important;
    font-size: 14px;
    font-weight: 300;
    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 4px;
}

.success-forward {
    background-color: white;
    color: #1BB394;
    border: 4px solid #1BB394;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    opacity: 0.5;
}

.font-success {
    font-family: Roboto !important;
    color: #10295A;
    font-size: 30px;
    font-weight: 400;
}

.failure-forward {
    background-color: white;
    color: #ED5666;
    border: 4px solid #ED5666;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    opacity: 0.5;
}

.font-option-forward {
    font-family: Roboto !important;
    color: #0044B9;
    font-size: 16px;
    font-weight: 300;
    text-decoration: underline;
}

.font-option-forward:hover {
    text-decoration: underline;
}

.font-title-detail-cliente {
    font-family: Roboto !important;
    font-size: 14px;
    font-weight: 400;
    color: #99ADC7;
}

.btn-esporta-dati-forward {
    background-color: #24C6C8;
    color: white;
    height: 34px;
    font-family: Roboto !important;
    font-size: 14px;
    font-weight: 300;
    padding-right: 10px;
    padding-left: 10px;
    border-radius: 4px;
    border: 1px solid #24C6C8;
}

.font-img-forward {
    font-family: Roboto !important;
    color: #99ADC7;
    font-size: 14px;
    font-weight: 300;
}

/* Create a custom checkbox */
.checkmarkLogScadenza {
    position: absolute;
    top: 4px;
    left: 0;
    height: 15px;
    width: 15px;
    background-color: #CFCFCF;
    border: none;
    border-radius: 0px;
}

/* On mouse-over, add a grey background color */
.containerLog:hover input~.checkmarkLogScadenza {
    background-color: #ccc;
}

/* When the checkbox is checked, add a orange background */
.containerLog input:checked~.checkmarkLogScadenza {
    background-color: #5B7295;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmarkLogScadenza:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.containerLog input:checked~.checkmarkLogScadenza:after {
    display: block;
}

/* Style the checkmark/indicator */
.containerLog .checkmarkLogScadenza:after {
    left: 5px;
    top: 3px;
    width: 4px;
    height: 8px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.font-dark-gray-forward {
    font-family: Roboto !important;
    font-size: 14px;
    font-weight: 400;
    color: #10295A;
}

.font-cnt-mail {
    font-family: Roboto !important;
    font-size: 12px;
    font-weight: 600;
    color: #0044B9;
}

.color-btn-jqgrid {
    color: #0044B9;
}

.FormElement {
    width: 80%;
}

#expense_name.FormElement {
    pointer-events: none;
}

#editmodtable_expense_items {
    height: auto !important;
}

.disable-pointer {
    pointer-events: none;
}

.ui-jqgrid-hbox {
    padding-top: 10px;
    padding-bottom: 10px;
}

.ui-state-hover {
    background: #d9f3f3 !important;
}

.font-bold {
    font-weight: bold !important;
}

.color-blue {
    color: #0044B9 !important;
}

.color-red {
    color: #ED5666 !important;
}

.color-yellow {
    color: #F8AC5A !important;
}

.color-green {
    color: #1BB394 !important;
}

.total-jqgrid-blue {}

.info-box {
    border-radius: 4px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.19);
    background-color: white;
}

.info-box>p {
    margin-top: 5px;
}

.info-box-table>th,
td {
    padding-right: 20px;
}

.info-box-text {
    font-family: Roboto !important;
    font-size: 16px;
    font-weight: 300;
    color: #0c1d41;
}

.text-underline {
    text-decoration: underline;
}